---
node_exporter_tls_server_config:
  cert_file: /etc/ssl/self_signed/tls.cert
  key_file: /etc/ssl/self_signed/tls.key
node_exporter_basic_auth_users:
  user: {{ prometheus_password }}

prometheus_web_config:
  tls_server_config:
    cert_file: /etc/ssl/self_signed/tls.cert
    key_file: /etc/ssl/self_signed/tls.key  
  basic_auth_users:
    user: {{ prometheus_password }} 
